Subject: [PATCH] Route keyboard LEDs through the generic LEDs layer.

From: [email-masked] (Pali Rohár)
Date: Thu, 16 Oct 2014 01:29:21 +0200

On Thursday 16 October 2014 01:15:45 Samuel Thibault wrote:
> Pali Roh?r, le Sun 12 Oct 2014 16:52:08 +0200, a ?crit :
> > I would like to ask if something was changed and if this
> > patch (in any way) is going to mainline kernel.
> 
> Well, the latest news I got from Dmity was on 12 Apr 2014, to
> which I answered, and never got more news since then.  I'm
> indeed starting to wonder whether it'll ever get applied at
> all, after the several years it has been waiting.  It's no
> use trying to contribute to free software if
> review/discussion etc. doesn't happen.
> 
> Samuel

Dmitry, ping!
https://lkml.org/lkml/2014/4/16/725

There are more people who would like to see this patch in 
mainline kernel and we are waiting for you.

-- 
Pali Roh?r
pali.rohar at gmail.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141016/f35a2bdd/attachment.sig>